Class | ActiveSupport::StringInquirer
In: | lib/active_support/string_inquirer.rb
Parent: | String

Wrapping a string in this class gives you a prettier way to test for equality. The value returned by `Rails.env` is wrapped in a StringInquirer object so instead of calling this:

      Rails.env == "production"

you can call this:

      Rails.env.production?

### Methods

method_missing

### Public Instance methods

method_missing(method_name, *arguments)

[Validate]